<?php

namespace Bixo\Organization\Events;

use Illuminate\Broadcasting\InteractsWithSockets;
use Illuminate\Foundation\Events\Dispatchable;
use Illuminate\Queue\SerializesModels;
use Bixo\Organization\Models\Organization;

class OrganizationWorkflow
{
    use Dispatchable, InteractsWithSockets, SerializesModels;

    /**
     * Create a new event instance.
     */
    public function __construct(
        public string $transition,
        public Organization $organization,
        public array $request = [],
        public string $when = 'after'
    ) {
    }
}
