<?php

namespace Bixo\Organization\Forms;

use Litepie\Form\FormInterpreter;

class Organization extends FormInterpreter
{

    /**
     * Sets the form and form elements.
     * @return null.
     */
    public static function setAttributes()
    {

        self::$urls = config('bixo.organization.organization.urls');

        self::$search = config('bixo.organization.organization.search');

        self::$orderBy = config('bixo.organization.organization.order');

        self::$groups =  config('bixo.organization.organization.groups');

        self::$list =  config('bixo.organization.organization.list');

        self::$fields = config('bixo.organization.organization.form');

        return new static();
    }
}
